.order_list.responsive{
	display:none;
	padding-bottom: 30px;
}

.nav-responsive {
	display: none;
	background: url(../images/nav-responsive-bg.png) repeat-x;
	height: 42px;
	float: right;
	margin: 20px 0 0 0;
	position: relative;
}

.nav-responsive ul {
    list-style: none;
}

.nav-responsive ul li {
    float: left;
    text-align: center;
    padding: 9px 35px 3px;
    cursor: pointer;
    border-right: 1px solid #aeaeab;
    border-left: 1px solid white;
    max-height: 36px;
}

.nav-responsive ul li:first-child {
    border-left: 0;
}

.nav-responsive ul li:last-child {
    border-right: 0;
}

.nav-responsive .nav-responsive-left,
.nav-responsive .nav-responsive-right {
    background: url(../images/nav_bg.png) no-repeat;
    width: 10px;
    height: 42px;
    position: absolute;
    top: 0;
}

.nav-responsive .nav-responsive-left {
    background-position: 0 0;
    top: 0;
    left: 0;
}

.nav-responsive .nav-responsive-right {
    background-position: right 0;
    top: 0;
    right: -1px;
}

.category_nav {
    width: 100%;
    min-height: 100px;
}

.category_nav li {
    height: auto;
    min-height: 17px;
    width: 100%;
    position: relative;
}

.category_nav li > a {
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    height: auto !important;
}

.category_nav ul {
	display: none;
	position: absolute;
	right: -227px;
	top: 0;
	width: 250px;
	background: #eee;
	z-index: 1;
}
.category_nav > ul {
    right: -228px;
}

.category_nav > li > a span {
    display: none;
}

.category_nav > li:hover > a,
.category_nav > li.active > a {
	background-color: #000;
	color: #FFFFFF;
	height: 17px;
	margin: -5px 0 0 -12px;
	line-height:16px;
	padding: 5px 13px;
	text-decoration: none;
}
.category_nav > li:hover > a span,
.category_nav > li.active > a span{
	display: block;
}

/*
.category_nav li li {
	margin: 0 !important;
	padding: 0 !important;
	clear: both;
	min-height: 26px;
}

.category_nav li li a {
    margin: 0;
    padding: 5px;
    border-bottom: 1px solid #ddd;
}
*/

.category_nav li li:hover > a, .category_nav li li.active > a {

}

.category_nav ul ul {
    right: -252px;
    top: -2px;
}

.category_nav ul ul:not(:empty) {
    opacity: 1;
}

.category_nav ul ul:empty {
    opacity: 0;
}

.responsive-name {
	position: absolute;
	top: 50%;
	margin-top: -8px;
	left: 6%;
	color: white;
	z-index: 1;
	font-size: 26px;
	line-height: 24px;
	display:none;
}

.inner_banner {
	position: relative;
}

.inner_banner img {
	width: 100%;
}

.inner_banner_txt {
    top: 50%;
    margin: -15px 0 0;
    left: 3%;
}

.tabs_container {
    padding-right: 0 !important;
}

#gallery ul {
    list-style: none;
    margin: 0 -10px;
    padding: 0;
}

#gallery ul li {
    width: 25%;
    padding: 0 10px;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    float: left;
    position: relative;
}

#gallery ul li a.thumbimage {
    display: block;
    width: 100%;
    position: relative;
    overflow: hidden;
}

#gallery ul li img {
    width: 100%;
    margin-bottom: -24%;
}

#gallery ul li a.thumbtext {
    position: relative;
    display: block;
    height: 50px;
    width: 100%;
    background-position: center bottom;
    background-size: 100% 190px;
    z-index: 1;
    text-align: center;
    color: white;
    font-size: 16px;
    text-decoration: none;
    line-height: 50px;
}

#gallery ul li a.thumbtext span.text {
    position: relative;
    z-index: 2;
}

#gallery ul li a.thumbtext span.border-left,
#gallery ul li a.thumbtext span.border-right {
    width: 30%;
    height: 50px;
    position: absolute;
    background-size: 235px 190px;
    background-position: left bottom;
    top: 0;
    left: 0;
}

#gallery ul li a.thumbtext span.border-right {
    background-position: right bottom;
    left: auto;
    right: 0;
}

.order_list {
    text-align: center;
    margin-bottom:0 !important
}

.order_list li {
    display: inline-block;
}

.prof_top {
    float: none;
}

.order_list_detail {
	margin: 9px 25px 25px 0 !important;
	float: right !important;
}

#footer .footer-social {
    right: 10px;
}

footer {
    background: url("../images/footer_background_repeatble.jpg") repeat local center 0 rgba(0, 0, 0, 0);
    clear: both;
    margin: 0 auto;
    width: 100%;
}

p.mobile{
	display:none;
}

/* Desktop
   ===============================*/
@media all and (min-width: 980px) {
	.category_nav li:hover > ul {
		display: block;
	}
	.category_nav li ul li:hover ul {
		display: block;
	}
	
}

.tabs { margin-top:20px }
/* Tablet
   ===============================*/
@media all and (max-width: 1040px) {
	
	
	p.mobile{
		display:block;
	}
	
	p.desktop{
		display:none;
	}
	
	.order_list.non-responsive{
		display:none;
	}
	
	.order_list.responsive{
		display:block;
	}

	.inner_container{
		min-height: 480px;
	}

	body {
		overflow-x: hidden;
		padding: 0;
        width: 100%;
        margin: 0;
	}

	#wrapper {
		/*
		margin-left: -10px;
		padding: 0 10px;
		*/
	}

	.main_container,
	header,
	nav,
	.slider,
	.btm_container,
	.inner_container,
	.tabs_container,
	.ui-tabs .ui-tabs-panel,
	.inner_banner {
		width: 100% !important;
		margin-left: 0;
	}

    .inner_banner img {
        width: 100%;
    }

    nav {
        background-size: 100% 204px;
        margin-bottom: 20px;
    }

    nav li {
        width: 16.66%;
    }

    nav li a {
        display: block;
        width: 100% !important;
    }

    .banner {
        width: 100% !important;
        height: auto;
    }

    .slider {
        height: auto;
    }

    .btm_container .grid1 {
        width: 24%;
        padding: 0 3.5% 0 0;
    }

	.btm_container .grid2 {
        width: 30%;
    }

	.btm_container .grid3 {
        width: 17%;
    }

	#footer {
		background-repeat: repeat;

	}

    footer section {
        box-sizing: border-box;
        width: 100%;
        padding-left: 20px;
        overflow: hidden;
        background: url(../images/footer_background.jpg) repeat-x, url(../images/footer_background_repeatble.jpg) repeat;
    }

    footer section .col {
        width: 25.1%;
	}

	#footer section .col:first-child {
        margin-left: 0;
        margin-top: 0;
    }

	footer section .copyright {
        width: 100%;
    }

    header, header aside {
        height: auto;
    }

	nav, #searchform, .client_login {
        display: block;
    }

	.inner_container > aside {
        width: 72% !important;
    }

    .inner_container > section {
        width: 24%;
    }

	.inner_container section .category_about, .inner_container section .category_about li, .inner_container section .category_about li a {
        width: 100%;
    }

    .inner_container section .category_about li a:hover, .inner_container section .category_about li a.active {
		height: auto;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
        background: #000000 none !important;
    }

	.tabs {
        width: 100% !important;
    }

    section.bio-sidebar {
        width: 100% !important;
        text-align: center;
        background: none;
    }

    a.biomail_btn {
        float: none !important;
        margin: 5px auto 0 0 !important;
        display: inline-block !important;
    }

	.mem_list, .mem_list .col1  {
        width: 100% !important;
    }

    .mem_list, .mem_list .col1, .me_list .col5 {
        width: 100%;
        height: auto;
    }

    .mem_list .col1 figure, .mem_list .col2, .mem_list .col3 {
        display: block;
        width: 30%;
    }

    .mem_list .col1 figure {
        width: 20%;
    }

	.me_list .col7 {
        width: auto;
        float: none !important;
    }

	.professional {
        padding-left: 0;
        padding-right: 0;
    }

	.professional .col8 {
        width: 100%;
    }

	.professional .col9, .professionals .col10 {
        width: 26%;
    }

	.professional .col21 {
        width: 20%;
    }

	.inner_container > aside.bio-container {
        width: 100% !important;
        padding: 0 0 24px 0 !important;
    }

	.contact_bg .col4, .contact_bg .col5, #comments-container, .btm_brd, .office_locations {
        width: 100%;
    }

	.contact_bg {
        padding: 0;
    }

	#how-did-you-hear-about-us, #country, #usstates {
        margin-bottom: 10px;
    }

	#province-region {
        width: 100%;
        display: block;
        clear: both;
        margin-top: 10px;
    }

	.contact_bg .how-did-you-hear-about-us label {
        width: 71px;
        padding-left: 0;
    }

	#how-did-you-hear-about-us, #comments, #how-did-you-hear-about-us-other {
        float:left;
    }

	#comments {
        margin-bottom: 10px;
    }

	.office_locations .col6 {
        width: 50%;
        margin: 0;
    }
    
    #wrapper{
		width:96%;
		padding:0 2%;
	}
}

.mobile{
	display:none;
}

/* Phone (< 980)
   ===============================*/
@media all and (max-width: 979px) {
	
	.mobile{
		display:block;
	}
	
	.inner_banner_txt{
		font-size:1.7em;
	}
	
	.category-1016 .inner_banner, .category-1017 .inner_banner, .category-1018 .inner_banner, .category-1019 .inner_banner{
		display:none;
	}
	
	html{
		width:100%;
		overflow:hidden;
	}
	
	.main_container{
		overflow:hidden;
	}
	
	.sitemap_bg{
		width:100%;
	}
	
	.sitemap_bg .cel1,.sitemap_bg .cel2{
		padding-left: 10px;
		padding-bottom: 20px;
		width:100%;
	}
	
	footer section .copyright a{
		font-size:10px;
	}
	
	.tabs {
        background-size: 100% 10px !important;
        width: 100%;
    }

	.btm_container {
        margin: 0 0 100px;
    }

	.btm_container .grid1 {
        width: 100%;
    }

	.btm_container .grid2 {
        width: 35%;
    }

	.btm_container .grid3 {
        width: 60%;
    }

	.btm_container .grid2 {
        width: 45%;
    }

	.btm_container .grid3 {
        width: 50%;
    }
    
    .btm_container .grid2 {width: 42%;}
	.btm_container .grid3 {width: 26%;}
	
	.grid4{
		width:31%
	}

	.btm_container .grid1 {
        border-bottom: 1px solid #eee;
        margin-bottom: 30px;
    }

	footer section .col {
		width: 33%;
		margin-top: 70px;
	}

    footer section .col .footer_tab {
        display: none;
    }
	
	#footer .footer-social {
		position: relative;
		display: block;
		width: 146px;
		margin: 0 auto;
        padding-bottom: 20px;
		top: 0;
	}

    .nav-responsive {
        display: inline-block !important;
    }

	nav, #searchform, .client_login {
        display: none;
    }

	header aside, .client_login {
        width: 100%;
        float: none;
        clear: both;
    }

	#searchform {
		margin: 0 0 15px;
		overflow: hidden;
	}

    header aside .submit {
        float: left;
    }

	.client_login {
		margin: 10px 15px 20px 0;
	}

	nav {
		height: auto;
		background: none;
		margin-bottom: 20px;
	}

    nav li {
        float: none;
        width: 100%;
        height: 45px;
        background: url(../images/subnav_bg.png) no-repeat center top;
        background-size: 100% 42px;
    }

    nav li:hover,
    nav li.selected {
        background: url(../images/subnav_bg.png) no-repeat center top;
        background-size: 100% 42px;
    }

    nav li a {
        background: none !important;
    }

	.inner_banner {
        width: 100%;
        height: auto !important;
        position: relative;
    }

    .inner_banner img {
        width: 100%;
    }

	.inner_container > aside,
	.inner_container > section {
		width: 100% !important;
	}

	.inner_container section .category_about, .inner_container section, .inner_container > aside {
        height: auto;
        min-height: 0 !important;
    }

	.inner_container > aside, .inner_container .contact_container {
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        padding: 15px 0;
    }

	.inner_container > section {
        background: none;
    }

	.professional {
        padding: 0 0 25px;
    }

	.professional .col8 {
        width: 100%;
    }

	.professional .col9+.col9 {
        width: 32%;
    }

	.professional .col10 {
        width: 20%;
    }

	.order_list_detail {
        margin-left: 0 !important;
    }

	.category .category-services .inner_container > section{
		display:none;
	}
	
	.category_nav > li > a,
	.category_nav > li > a {
		background: #000 url('../images/lft_nav.png') no-repeat;
		color: #FFFFFF;
		height: 17px;
		margin: -5px 0 0 -12px;
		line-height:16px;
		padding: 5px 13px;
		text-decoration: none;
		display:block;
	}
	
	.category_nav > li > a span, .category_nav > li > a span{
		display:block;
	}
	
	.tabs_container{
		padding-top:0 !important;
		margin-top:0 !important;
	}

	/*mobile services menu*/

    /*.category_nav { display: none; }*/

    .m-menu {

    }

    .sidebar {
        display: block;
        float: left;
        width: 280px;
        border-top: 1px solid #999;
        border-right: 1px solid #999;
        border-left: 1px solid #999;
        margin-bottom: 15px;
    }

    .sidebar, .sidebar ul, .sidebar li {
        list-style:none;
    }

    .sidebar ul ul {
        display: none;
    }

    .sidebar li a {
        display: block;
        padding: 10px 15px;
        background: transparent;
        border-top: 1px solid #eee;
        border-bottom: 1px solid #999;
        text-decoration: none;
        color: #000;
    }

    .sidebar li a:hover, .sidebar li a.active {
        background: #d9d9d9;
        color: #000;
    }

    #m-menu li ul {
        display: none;
    }

    .sidebar li ul li a {
        padding: 10px 25px;
        background: transparent;
        border-bottom: 1px dotted #ccc;
    }

/* end mobile services menu */

	.category_nav ul {
		position: static;
		width: 100%;
	}

	.category_nav > li > ul {
		margin-left: -13px;
	}

	.category_nav li {
        height: auto !important;
        width:100%;
    }
    
    .category_nav > li > a{
    	padding: 5px 13px;
    	margin: -5px -13px 0;
    	
    }

	.category_nav ul ul {
		position: relative;
		width: 100% !important;
		margin: 0;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		float: left;
		clear: both;
		left: 0;
		border: 0;
	}

	.logo {
		width: 50%;
		text-align: left;
        display: block;
        margin: 20px 0 0;
    }

    .logo img {
        max-width: 100%;
    }

	.tabs_container {
        padding-right: 0 !important;
        padding-left: 0 !important;
    }

	.inner_container .contact_container {
        padding: 0 !important;
        width: 100%;
    }

	.contact_bg {
        width: 100%;
    }

	.order_list li {
        margin: 0 5px 0 0;
        line-height: 5px;
        height: 22px;
    }

	.order_list li a {
        width: 27px;
        text-align: center;
        display:block;
        padding-left: 0;
        padding-right: 0;
        line-height: 16px;
    }

    .order_list li a:hover, .order_list li a.active {
        padding: 1px 0;
    }

	#gallery li {
		width: 50% !important;
		margin-bottom: 20px !important;
	}

	.breadcromb {
        display: none;
    }

	#footer section .col:first-child {
        margin-top: 70px;
    }

	.order_list_detail {
        margin-right: 0 !important;
    }

	#footer .footer-social {
        width: 180px;
    }

	#footer .footer-social a {
        margin-left: 20px;
    }

	header aside {
        margin-bottom: 0;
    }

	.inner_container section h2 {
        margin-bottom: 7px;
    }

    .inner_banner_txt {
        /*font-size:1em;*/
    }
    .category_nav > li > ul{
		display:none;
	}
	
	.category_nav > li:hover > ul:not(:empty){
		display:none;
	}
	
	 .category_nav .active ul li a{
		width:90%
	}
	
	.category_nav .active ul ul li a{
		float:none;
	}
	
	.category_nav ul ul{
		margin-left: -13px;
		margin-top:9px;
	}
	
	.category_nav ul.cm_blue li{
		width:100% !important;
		box-sizing:border-box;
	}
	
	.category_nav ul{
		box-sizing:border-box;
	}
	
	.category_nav li.active a{
		float:none !important;
	}
	
	.category_nav ul ul{
		box-sizing: content-box;
		padding:0 13px;
	}
	
}

@media all and (max-width: 800px) {

	.btm_container .grid2 {width: 42%;}
	.btm_container .grid3 {width: 26%;}
	
	.grid4{
		width:31%
	}
	
	footer section .copyright{
		margin-left:-10px;
	}
	
	.subc{
		width: 100%;
		display: block;
	}
	
	.copyright .divider{
		display:none;
	}
	
	#footer .footer-social{
		padding-bottom:10px;
	}
	
	.inner_banner_txt{
		font-size: 20px;
		padding-top: 0;
	}
	
}
/* Small Resolution Phone (< 640)
   ===============================*/
@media all and (max-width: 639px) {

	iframe.twitter-timeline{
		width:92% !important;
	}
	
	.inner_banner_txt{
	    width: 60%;
	    margin:0;
	    top:0;
	    height: 28px;
    	line-height: 28px;
    	font-size: 18px;
		padding-top: 1em;
		line-height:10px;
	}
	
	.inner_banner_txt > span{
		display:inline-block;
		vertical-align:middle;
		line-height:normal;
	}
	
	#example_video_1{
		width:100% !important;
	}

	.btm_container .grid1,
	.btm_container .grid2,
	.btm_container .grid3 {
		width: 93%;
		margin: 0 3.5%;
	}

	.btm_container .grid1 {margin-bottom: 30px;}
	.btm_container.homepage {padding-top: 30px !important;}

    .inner_banner_txt {
        /*font-size:.97em;*/
    }

	footer section .col {
		width: 100%;
        margin: 0 0 20px;
    }

	#footer section .col:first-child {

    }

	.logo {
		width: 100%;
		text-align: center;
		margin: 20px 0 0;
		display: block;
	}

    .logo img {
        width: 75%;
    }

	.nav-responsive {
		float: none;
		width: 100%;
		margin-top: 10px;
	}

    .nav-responsive li {
        width: 33%;
        padding-left: 0 !important;
        padding-right: 0 !important;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
    }

	.nav-responsive + aside + nav {
		margin-top: -10px;
	}
	
	header aside select,header aside input[type=text] {
        width: auto !important;
    }

	.mem_list, .mem_list .col1 {
        text-align: center;
    }

	.mem_list .col1 figure, .mem_list .col2, .mem_list .col3 {
        display: block;
        width: 100%;
    }

	.me_list .col6 {
        width: 100%;
    }

	.mem_list a.mail_btn {
		float: none;
		margin: 30px auto 0;
		display: inline-block;
	}

	.professional .col9, .professional .col10, .professional .col21 {
        width: 100%;
    }

	.professional .col8 {
        position: relative;
    }

	.professional .col21, .professional a.mail_btn {
        position: absolute;
        top: 5px;
        right: 5px;
    }

	.category_nav li li.active > a {
		margin-bottom: 0;
	}

	.category_nav ul ul {
		border: 0;
	}

	.responsive-name {
		font-size: 20px;
		margin-top: -12px;
		display:none;
	}

	.contact_bg label {
		float: none;
		display: block;
		width: 100% !important;
		text-align: left !important;
	}

	.contact_bg input,
	.contact_bg select {
		width: 100% !important;
		padding: 0 !important;
	}

	#comments {
        width: 95%;
    }

	#gallery ul li a.thumbimage {
        display: none;
    }

	#gallery ul li {
		width: 100% !important;
		margin-bottom: 7px !important;
	}
	
	footer section {
		background-position: -250px 0, 0 0;
	}

	footer section .col .footer_mid {
        padding: 0;
        margin: 0;
    }
	
	ul.cm_blue li{
		overflow:visible!important;
		box-sizing: border-box;
	}
	
	
	
	.category_nav li.active a{
		float:none;
	}
	
	#province-region br{
		display:none;
	}
	
	.office_locations .col6{
		height: auto;
	}
	
	html{
		width:100%;
		overflow:hidden;
	}
	
	.main_container{
		overflow:hidden;
	}
	
	.category_nav li.active a{
		float:none;
	}

	
}

@media all and (max-width: 530px) {
	.inner_banner_txt{
		left: 2%;
		font-size: 17px;
		padding-top: 17px;
	}
}

@media all and (max-width: 440px) {
	.inner_banner_txt{
		left: 5px;
		font-size: 12px;
		padding-top: 14px;
	}
}

/* Very Small Mobiles
   ===============================*/
@media all and (max-width: 360px) {
	
	.inner_banner_txt{
		left: 3px;
		font-size: 11px;
		padding-top: 13px;
	}
	
	.professional input,
	.professional select {
		width: 200px;
		padding:2px 5px;
	}
	
	.professional select{
		width:212px;
	}

	.responsive-name {
		font-size: 14px;
		margin-top: -14px;
		display:none;
	}

	header aside select,header aside input[type=text] {
        width: 100px !important;
    }
	
	header aside select,header aside select {
        width:110px !important;
    }
	
	footer section {
		background-position: -250px 0, 0 0;
	}
	
	.subc {
		 clear:both;		 
	}
}



@media all and (max-width: 670px) {

	.professional .col9 {
        width:50%;
    }

	.professional .col10 {
        width:50%;
    }

	.professional a.mail_btn {
        float:left;
        position:static;
    }

	.professional .col21 {
        width:50%;
        position:static;
    }
}

@media all and (max-width:  380px) {

	.professional .col9 {
        width:100%;
    }

	.professional .col10 {
        clear:both;
    }

	.professional a.mail_btn {
        float:left;
        position:static;
    }

	.office_locations .col6 {
        width:100%;
        clear:both;
    }
}

@media (max-width: 444px) {

    .recaptchatable #recaptcha_image {
        margin: 0 !important;
        width: 280px !important;
        float:left !important;
    }

    .recaptchatable #recaptcha_image img {
        max-width:100%;
    }

    .recaptchatable .recaptcha_r1_c1, .recaptchatable .recaptcha_r3_c1, .recaptchatable .recaptcha_r3_c2, .recaptchatable .recaptcha_r7_c1, .recaptchatable .recaptcha_r8_c1, .recaptchatable .recaptcha_r3_c3, .recaptchatable .recaptcha_r2_c1, .recaptchatable .recaptcha_r4_c1, .recaptchatable .recaptcha_r4_c2, .recaptchatable .recaptcha_r4_c4, .recaptchatable .recaptcha_image_cell, .recaptchatable .recaptcha_r2_c2 {
        background: none !important;
    }

	#recaptcha_area, #recaptcha_table {
        width:270px !important;
    }

	.captcha_box {
        float:none !important;
    }
    
}

@media (min-width: 640px) {

    .captcha_box {
        float:none !important;
    }
}

@media (min-width: 1041px) {

    .captcha_box {
        float:right !important;
    }
}

@media (max-width: 980px) {

    .captcha_box {
        float:left !important;
        margin-left:30px;
    }
}

@media (max-width: 758px) {

    .captcha_box {
        clear:both;
    }
}

@media (max-width: 980px) {

    .contact_bg .col5 {
        width: 352px;
    }

    .contact_bg .col4 {
        width:366px;
    }

    .contact_bg{
        padding-bottom:20px;
    }

    #how-did-you-hear-about-us, #country, #usstates, #province-region {
        margin-bottom:37px;
    }

    #province-region label {
        margin-bottom:27px;
    }
}

@media (max-width:758px) {

    .contact_bg .col5 {
        width: 100%;
    }

    .contact_bg .col4 {
        width:100%;
    }

    .contact_bg input, .contact_bg select , .contact_bg textarea {
        width:65%;
    }
    
    .contact_bg input, .contact_bg select{
    	box-sizing:border-box
    }

    .captcha_box {
        float:left !important;
        margin-left:0;
    }

    .contact_bg{
        padding-bottom:0;
    }

    #how-did-you-hear-about-us, #country, #usstates, #province-region {
        margin-bottom:18px;
    }

    #province-region label {
        margin-bottom:10px;
    }
}
 
 @media (max-width:758px) and (min-width: 640px) {

     .contact_bg select {
         width:67%;
     }
}

 @media (max-width:1041px) and (min-width: 980px) {

	#province-region label {
        margin-bottom:10px;
    }

	#how-did-you-hear-about-us, #country, #usstates, #province-region {
        margin-bottom:18px;
    }
}

 @media (max-width:640px) {

	 .contact_bg textarea {
         width:63%;
     }
     
     .grid4{
		width:100%;
		text-align:center;
		float:left;
		padding-top:40px;
		clear:both;
	}
	
	.grid4, .grid4 ul .grid4 li{
		margin:auto;
	}
	
	.grid4 li{
		list-style-type:none;
	}
     
}

 @media (max-width:380px) {

     #captchaStatus {
         text-align:left;
     }
}

.inner_container .contact_container {
    margin-top:30px;
}


@media all and (orientation: portrait) {

	body {
        font-family: "Conv_Gotham-Book", Arial, Sans-Serif;
    }
}

@media all and (orientation: landscape) {

	body {
        font-family: "Conv_Gotham-Book", Arial, Sans-Serif;
    }
}

.formError .formErrorContent {
    font-family: "Conv_Gotham-Book", Arial, Sans-serif;
}

.visible {
    display: block;
    position: relative;
}

@media
only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (-o-min-device-pixel-ratio: 3/2),
only screen and (min--moz-device-pixel-ratio: 1.5),
only screen and (min-device-pixel-ratio: 1.5){

    html,
    body{
        width:100%;
        overflow-x:hidden;
    }

}


html, body, #wrapper{
	-webkit-overflow-scrolling: touch;
}

#ie-player{
	display:none;
}

.ie8 #ie-player, .ie7 #ie-player{
	display:block;
}

.ie8 #non-ie-player, .ie7 #non-ie-player{
	display:none;
}
